package com.jd.lightapplication.common.emnu;

public enum MeetingStatus {
    NOSTART("未开始", 10),
    END("已结束", 20);

    private String title;
    private int value;

    // 构造方法
    private MeetingStatus(String title, int value) {
        this.title = title;
        this.value = value;
    }

    public int getValue( ){
        return this.value;
    }

}
